Bug 237360 - Obsoletes are not high enough
Summary: Obsoletes are not high enough
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-04-21 03:40 UTC by Jesse Keating
Modified: 2013-01-10 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 09:47:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2007-04-21 03:40:20 UTC
Obsoletes in various cdrkit packages are for <= 9:2.01-10, however the last
cdrtools as of today is 9:2.01-11.fc7.  This means that packages from cdrkit
will not properly remove packages from cdrtools.  This will lead to bad
upgrades.  Please fix ASAP.

Comment 1 Harald Hoyer 2007-04-24 09:47:54 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.